locked
CU December 2015, KB3114345 Prerequisites RRS feed

  • Question

  • I am trying to install December 2015 CU, KB3114345 on my SharePoint test server before installing on my production farm. When I run the UBER file, I accept the license agreement, and then it fails. It tells me that: "The installation of this package failed." The only thing I can think of is that I have fallen several CUs behind.  I am not sure if there is another CU as a prereq.  I have installed SP1 on the server already.  Any thoughts?

    Thanks.

    Wednesday, January 6, 2016 7:56 PM

Answers

  • Are the two CAB files in the same folder as the EXE? Do you have any Language Packs installed that may not be at SP1?

    Trevor Seward

            

    This post is my own opinion and does not necessarily reflect the opinion or view of Microsoft, its employees, or other MVPs.

    • Marked as answer by abdielh Wednesday, January 6, 2016 8:20 PM
    Wednesday, January 6, 2016 8:00 PM

All replies

  • Are the two CAB files in the same folder as the EXE? Do you have any Language Packs installed that may not be at SP1?

    Trevor Seward

            

    This post is my own opinion and does not necessarily reflect the opinion or view of Microsoft, its employees, or other MVPs.

    • Marked as answer by abdielh Wednesday, January 6, 2016 8:20 PM
    Wednesday, January 6, 2016 8:00 PM
  • Run the .exe from the command line and use the /log: switch to specify a log file. In the file should hopefully be a clue as to why it is failing.

    Wednesday, January 6, 2016 8:18 PM
  • Bingo, that was dumb on my part.  I didn't download the CAB files.  Thanks.  It's running now.
    Wednesday, January 6, 2016 8:20 PM